RDFGRAPHISOMORPHISM(1)

NAME
rdfgraphisomorphism: - A commandline tool for testing if RDF graphs are isomorpic

SYNOPSIS
rdfgraphisomorphism [options] file1 file2 ... fileN

DESCRIPTION
A commandline tool for testing if RDF graphs are isomorpic, i.e. equal if BNode labels are ignored.

OPTIONS

-h, --help
    show this help message and exit

-s, --stdin
    Load from STDIN as well

--format=RDF_FORMAT
    The format of the RDF document(s) to compare

    One of 'xml','n3','trix', 'nt', or 'rdfa'. The default is xml

AUTHOR
This manual page was written by Olivier Berger <obergix@debian.org>, for the Debian distribution.